javahelp.encoding
Prev | JavaHelp | Next

## javahelp.encoding

javahelp.encoding — Character encoding to use in control files for JavaHelp.

## Synopsis

    <xsl:param name="javahelp.encoding">iso-8859-1</xsl:param>

## Description

JavaHelp crashes on some characters when written as character references. In that case you can use this parameter to select an appropriate encoding.

Prev | Up | Next
JavaHelp | Home | Localization